p {
    font-size: var(--font-size-base);
}
section:not(:first-of-type) {
    margin-top: 3rem;
}
section:last-of-type {
    margin-top: 1rem;
}
.divPerfil {
    padding: 1.5rem 2rem;
    border-radius: 0 0 45px 45px;
    color: white;
    background-color: var(--color-primary);
    box-shadow: var(--box-shadow);
}
    .divPerfil div.perfil {
        display: flex;
    }
        .divPerfil h1 {
            font-size: var(--font-size-xl);
        }
        .divPerfil div.perfil > p {
            height: 5rem;
            width: 5rem;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-right: .3rem;
            padding: 2rem;
            color: var(--color-primary);
            font-size: var(--font-size-2xl);
            background-color: white;
            border-radius: var(--button-border-radius-round);
        }
        .divPerfil div.perfil div {
            display: flex;
            flex-direction: column;
            justify-content: space-evenly;
        }
            .divPerfil div.perfil div p {
                display: flex;
                align-items: center;
                font-size: var(--font-size-md);
            }
                .divPerfil div.perfil div p i {
                    font-size: var(--icon-size-sm);
                    padding-right: var(--icon-padding-sm);
                }
    .divPerfil div.etiquetas {
        display: flex;
        gap: .8rem;
        margin-top: 1.5rem;
    }
        .divPerfil div.etiquetas button {
            padding: var(--button-padding-sm);
            background-color: rgb(255, 255, 255, .3);
            border: 1px solid rgb(255, 255, 255, .3);
            border-radius: var(--button-border-radius-lg);
        }
section.divInformacion {
    margin-top: 1rem;
}
    .divInformacion article {
        padding: 1.2rem 2rem;
    }
        .divInformacion article > div {
            display: flex;
            align-items: center;
            margin-top: 1.5rem;
        }
            .divInformacion article div i {
                font-size: var(--icon-size-lg);
                margin-right: var(--icon-padding-xl);
            }
            .divInformacion article div div {
                display: flex;
                flex-direction: column;
            }
                .divInformacion article div div p {
                    font-size: var(--font-size-base);
                }
                    .divInformacion article div div p:first-of-type {
                        font-size: var(--font-size-sm);
                        color: var(--color-grey);
                    }
        .divInformacion article button {
            display: flex;
            align-items: center;
            justify-content: center;
            width: 100%;
            margin: 0 auto;
            margin-top: 2rem;
            border: 0;
            background-color: var(--color-primary-opaque);
            color: var(--color-primary);
            font-weight: bold;
            cursor: pointer;
            transition: all 0.25s ease;
        }
            .divInformacion article button:hover {
                background: var(--color-primary);
                color: white;
                transform: translateY(-5px);
                box-shadow: 0 8px 20px rgba(198, 134, 87, 0.25);
            }
            .divInformacion article button i {
                font-size:var(--icon-size-sm);
                padding-right: var(--icon-padding-sm);
            }
.divOpciones article {
    width: 100%;
    padding: 0 1.5rem;
}
    .divOpciones div {
        display: flex;
        align-items: center;
        width: 100%;
    }
        .divOpciones article div {
            padding: 1rem 0;
        }
        .divOpciones div:not(:first-of-type) {
            border-top: 1px solid #e7e4e4;
        }
        .divOpciones div i {
            font-size: var(--icon-size-lg);
            margin-right: var(--icon-padding-xl);
        }
        .divOpciones div i:last-of-type {
            margin-left: auto;
        }
section:last-of-type article div {
    justify-content: center;
    color: #d30b0b;
    cursor: pointer;
}
    section:last-of-type article div i {
        margin-left: var(--icon-padding-xl)!important;
    }
@media (max-width: 800px) {
    .divPerfil {
        padding: 1.2rem 1rem;
    }
    .divPerfil div.perfil > p {
        height: 5rem;
        width: 5rem;
    }
        .divPerfil div.perfil div {
            justify-content: center;
        }
            .divPerfil div.perfil div p {
                margin: .5rem 0;
            }
    .divPerfil div.etiquetas {
        justify-content: center;
    }
        .divInformacion article {
            padding: 1rem 1.5rem;
        }
            .divInformacion article div div p {
                margin: .1rem;
            }
    section:last-of-type {
        margin-top: 3rem;
    }
}